<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta
      name="viewport"
      content="width=device-width, user-scalable=yes, initial-scale=1"
    />
    <meta
      name="description"
      content="En Mechpro LTD ofrecemos el suministro de todo tipo de productos de mecánica, ingeniería y tecnología."
    />
    <meta name="robots" content="index" />
    <meta
      name="keywords"
      content="Mechpro, suministro, mineria, petroleo, tecnologia, electricidad, control, gestion, procesos, engineering, technology, process, cctv, venezuela, panamá, valores,drilling, mining, cement, oil, industrial, production."
    />

    <meta name="author" content="Disiscom" />
    <meta name="copyright" content="mechproltd" />
    <meta name="theme-color" content="#fafafa" />
    <link rel="canonical" href="http://mechproltd.com/" />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/full_logo.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <link
      href="https://cdn.materialdesignicons.com/5.0.45/css/materialdesignicons.min.css"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap"
      rel="stylesheet"
    />

    <title>Mechpro LTD</title>
  </head>

  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <script src="https://cdn.rawgit.com/progers/pathseg/master/pathseg.js"></script>
  </body>
</html>
